# 24h Wall Clock
![Cut 24h wall clock](24h_wall_clock_1024.jpg "Engraved and cut 24h wall clock with movement and hands installed")

## Why?
Couldn't find a wall clock design I liked so made my own.

## No, but why?
I like the idea of a timepiece with one revolution per day instead of the one we're used to.
Clock face was designed in OpenSCAD as manually positioning hour segments and applying changes would be very cumbersome.
12 on top due to personal preference: daytime on top, nighttime on bottom (as indicated by the sun and moon).

## Engraving & Cutting with Laser
As RDworks fails to properly read in the DXF exported by OpenSCAD, a detour through Inkscape is necessary (unless using Lightburn, I presume). If not using RDworks, skip following. From OpenSCAD export as SVG. In Inkscape save the exported SVG as a DXF file. That DXF file can be opened in RDworks. Same procedure has to be done with `part_clock_outline.scad` to use as a cutting outline.

Tips:
- Cut against the wood grain, not along (as in + not =).
- Mask the board with tape (painters or masking tape, the paper kind). This way smoke and soot won't tarnish the board.

On a 100W CO2 Laser With following properties:
- Engraving layer: 350mm/s@30% power
- Number edge cutting layer: 50mm/s@10%
- Outline cutting layer: 25mm/s@45%

Timing
- Engraving took ~45 min
- Number edge cutting ~3 min
- Outline cutting \<1 min

## Requirements
For improved performance following are nice to have.

### Clockwork
Quartz movement with hands acquired from [Dan's Clock Shop](https://www.dansclockshop.com/product/id/141/24-hour-clock-movements/new-quartz-24-hour-clock-movement-mechanism-motor-130mm-black-metal-hands-for-24hr-dials) for £10GBP plus shipping and import taxes (<30€ in total).

### Typeface
Chose [Isonorm](https://www.fontshop.com/families/linotype-isonorm) typeface for numbers out of selection of typefaces ([Decimal](https://www.typography.com/fonts/decimal/how-to-use), [Interstate](https://fontsinuse.com/typefaces/2247/interstate)) due to cleanliness, somewhat fixed width appearance and "objectivity". Of course you are fee to choose a typeface of your preference.

## License
[CC BY 4.0](https://creativecommons.org/licenses/by/4.0/) license.
